
FWG Internal - Bug #23858

FWG: Staging: Web app: DMA: Share the excel file which has all the columns used by final columns

of DMA live google pricing.

March 04, 2025 09:28 AM - Palash Tembhurnekar

Status: New Start date: March 04, 2025

Priority: Normal Due date:  

Assignee: Mayur Dama % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

As Discussed in Internal call on 04/03/25 Need to share the excel file which has all the columns used by final columns of DMA live

google pricing.

History

#1 - March 04, 2025 11:04 AM - Palash Tembhurnekar

- Tags changed from InternalBugs to ClientBugs

#2 - March 06, 2025 04:45 AM - Sachin Chaurasia

- Assignee changed from Dinesh Pedagada to Mayur Dama
